<!--This is the source code for the bravo cohert cards-->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="CSS/bravo-cards.css">
    <title>Bravo Cohert Cards</title>
</head>
<body>
<!--This is the jumbotron-->
    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            <h1 class="display-4">Bravo Cohert</h1>
            <p class="lead">This is a modified jumbotron that occupies the entire horizontal space of its parent.</p>
        </div>
    </div>
<!--This is where the cards start-->
    <div class="flexbox-container">
        <div class="card text-center" style="width: 18rem;">
            <div class="card-body">
                <h5 class="card-title">MaryAnn</h5>
                <p class="card-text">MaryAnn has two kids and is married </p>
                <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
            <div class="card-body">
                <h5 class="card-title">Sandra</h5>
                <p class="card-text">Sandra used to work at USAA and wears glasses</p>
                <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
            <div class="card-body">
                <h5 class="card-title">Henry</h5>
                <p class="card-text">Henry is an amazing tattoo artist with a newborn</p>
                <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
            <div class="card-body">
                <h5 class="card-title">Eric</h5>
                <p class="card-text">Eric liked Juice World and is a bit quiet</p>
                <svg class="bi bi-controller" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                    <path fill-rule="evenodd" d="M11.119 2.693c.904.19 1.75.495 2.235.98.407.408.779 1.05 1.094 1.772.32.733.599 1.591.805 2.466.206.875.34 1.78.364 2.606.024.815-.059 1.602-.328 2.21a1.42 1.42 0 01-1.445.83c-.636-.067-1.115-.394-1.513-.773a11.307 11.307 0 01-.739-.809c-.126-.147-.25-.291-.368-.422-.728-.804-1.597-1.527-3.224-1.527-1.627 0-2.496.723-3.224 1.527-.119.131-.242.275-.368.422-.243.283-.494.576-.739.81-.398.378-.877.705-1.513.772a1.42 1.42 0 01-1.445-.83c-.27-.608-.352-1.395-.329-2.21.024-.826.16-1.73.365-2.606.206-.875.486-1.733.805-2.466.315-.722.687-1.364 1.094-1.772.486-.485 1.331-.79 2.235-.98.932-.196 2.03-.292 3.119-.292 1.089 0 2.187.096 3.119.292zm-6.032.979c-.877.185-1.469.443-1.733.708-.276.276-.587.783-.885 1.465a13.748 13.748 0 00-.748 2.295 12.351 12.351 0 00-.339 2.406c-.022.755.062 1.368.243 1.776a.42.42 0 00.426.24c.327-.034.61-.199.929-.502.212-.202.4-.423.615-.674.133-.156.276-.323.44-.505C4.861 9.97 5.978 9.026 8 9.026s3.139.943 3.965 1.855c.164.182.307.35.44.505.214.25.403.472.615.674.318.303.601.468.929.503a.42.42 0 00.426-.241c.18-.408.265-1.02.243-1.776a12.354 12.354 0 00-.339-2.406 13.753 13.753 0 00-.748-2.295c-.298-.682-.61-1.19-.885-1.465-.264-.265-.856-.523-1.733-.708-.85-.179-1.877-.27-2.913-.27-1.036 0-2.063.091-2.913.27z" clip-rule="evenodd"/>
                    <path d="M11.5 6.026a.5.5 0 11-1 0 .5.5 0 011 0zm-1 1a.5.5 0 11-1 0 .5.5 0 011 0zm2 0a.5.5 0 11-1 0 .5.5 0 011 0zm-1 1a.5.5 0 11-1 0 .5.5 0 011 0zm-7-2.5h1v3h-1v-3z"/>
                    <path d="M3.5 6.526h3v1h-3v-1zM3.051 3.26a.5.5 0 01.354-.613l1.932-.518a.5.5 0 01.258.966l-1.932.518a.5.5 0 01-.612-.354zm9.976 0a.5.5 0 00-.353-.613l-1.932-.518a.5.5 0 10-.259.966l1.932.518a.5.5 0 00.612-.354z"/>
                </svg>
            </div>
            <div class="card-body">
                <h5 class="card-title">Tameka</h5>
                <p class="card-text">Tameka has a toddler and needs to stop smoking</p>
                <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
            <div class="card-body">
                <h5 class="card-title">Jonathon</h5>
                <p class="card-text">Jonathan has seven kids and used to be a correctional officer</p>
                <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
            <div class="card-body">
                <h5 class="card-title">Karen</h5>
                <p class="card-text">Karen loves animals, but doesn't like The Office</p>
                <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
            <div class="card-body">
                <h5 class="card-title">Faith</h5>
                <p class="card-text">Faith is married and enjoys helping out the Bravo Cohert</p>
                <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
            <div class="card-body">
                <h5 class="card-title">Stephen</h5>
                <p class="card-text">Stephen is engaged and likes to collect Pokemon cards</p>
                <a href="#" class="btn btn-primary">Go somewhere</a>
            </div>
        </div>
    </div>
<!--This is where the cards end-->
<!--This is the start of the Javascript functionality links-->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>
</html>